body#product div#content{
    margin-top: 225px;
}
body#product div#logo{
    margin-left: 216px;
    margin-top: 26px;
	margin-bottom:20px;
}
#optinProduct{
    width:743px;
    height:272px;
}
#optinProduct,#bgleft,#optinContent,#bgRight{
	float:left;
}
#bgleft{
	background:url(../images/bgLeftOptinpro.png) no-repeat;
	height:272px;
	width:19px;
}
#optinContent{
	background:url(../images/bgContenOptinPro.png) repeat-x ;
	height:272px;
	width:689px;
	position:relative;
}
#bgRight{
	background:url(../images/bgRightOptinpro.png) no-repeat;
	width:18px;
	height:272px;
}
#arrowoptin{
	background:url(../images/bgArrow.png) no-repeat;
	height:272px;
	width:303px;
	float:left;
	margin-top:9px;
	font-size:24px;
	padding-left:10px;
	color:#fff;
}
#arrowoptin p{
	font-size:30px;
	padding-left:10px;
	color:#fff;
	margin-top:30px;
	line-height:45px;
	text-shadow:2px 2px 5px #333333;
}
div#formOptin{
	float: left;
    margin-left: 36px;
    margin-top: 57px;
	font-weight:bold;
	text-transform:uppercase;
}
div#formOptin table tr td input{
	background:url(../images/bgsearch.png) no-repeat;
	width:234px;
	height:41px;
	border:0px;
	padding-left:10px;
}
div#btnOptin{
	bottom: 60px;
    position: absolute;
    right: 75px;
}
#btnOptinPro{
	background:url(../images/buttonOntin.png) no-repeat;
	border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    height: 60px;
    line-height: 60px;
    padding-bottom: 10px;
    width: 211px;
}
#btnOptinPro:hover{
	background:url(../images/btnHoverOntin.png) no-repeat;
	width:211px;
	height:60px;
	border:0px;
}
/*

*/
#contentPro{
	float: left;
    height: auto;
    margin-left: 2px;
    margin-top: 38px;
    width: 724px;
	padding-bottom:20px;
	position: relative;
}
#topContentPro{
	background:url(../images/bgTopMainContenpro.png) no-repeat;
	width:724px;
	height:25px;
	float:left;
}
#midContentPro{
	background:url(../images/bgmidMainContentPro.png) repeat-y;
	height:auto;
	width:724px;
	float:left;
}
#bottomContentPro{
	background:url(../images/bgbottomMainContenpro.png) no-repeat;
	width:724px;
	float:left;
	height:25px;
}
/*


*/

.contentPro{
	float:left;
}
#pro1,#pro4{
	float:left;
	height:auto;
}
#pro2,#pro3{
	float:left;
}
#pro1{
	width:168px;
}
#pro2,#pro4{
	width:159px;
	overflow:hidden;
}
.titlePro{
	background:url(../images/bgTitile.png) no-repeat;
	width:168px;
	height:54px;
	float:left;
	line-height:113px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	font-size:15px;
	text-shadow:2px 2px 5px #333333;
}
#pro3 .titlePro{
	line-height:80px;

}
.bottomPro{
	width:168px;
	height:18px;
	float:left;
}
#pro2.bottomPro{
	background:url(../images/bg_bt_pro_.png) no-repeat;
	width:168px;
	height:18px;
	float:left;
}
#pro3 .mainPro{
	background:url(../images/bg_hot_mid.png) repeat-y;
	width:213px;
	height:auto;
	float:left;
	padding-bottom:10px;
}

#pro3 .bottomPro{
	background:url(../images/bg_hot_pro.png) no-repeat;
	width:213px;
	height:27px;
	float:left;
}
#pro3{
	width:203px;
}
#pro4 {
}
#pro4 p{
	margin-left:10px;
}
.mainPro img{
	margin:20px;
	border:#090 4px solid;
}
.mainPro .gia{
	width:75%;
	background:#CCC;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
	padding:20px;
	color:#666;
	font-weight:bold;
	font-size:24px;
	
}
.mieuta{
	float:left;
	margin-left:6px;
	width:80%;
	margin-top:10px;
	font-size:14px;
}
#pro3 .mainPro .mieuta{
	float:left;
	margin-left:10px;
	width:80%;
	margin-top:10px;
}
.btnMua{
	margin:20px;
}
.mainPro .btnMua a{
	display:block;
	float:left;
	width:110px;
	height:35px;
	background:url(../images/btnMua.png) no-repeat;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	line-height:35px;
	text-align:center;
}
.btnMua a:hover{
	background:url(../images/btnMuaHover.png) no-repeat;
}
#pro3 .mainPro .btnMua {
	margin-left:48px;	
}

#pro3 .hotItem{
 	position: absolute;
    right: 292px;
    top: -65px;
}
#sideBar {
    margin-top: 20px;
}
#pro1 .titlePro{
	background:url(../images/tpro1.png) no-repeat;
	width:168px;
	height:84px;	
}
#pro2 .titlePro{
	background:url(../images/tpro2.png) no-repeat;
	width:159px;
	height:84px;
}
#pro3 .titlePro{
	background:url(../images/tpro3.png) no-repeat;
	width:205px;
	height:84px;
}
#pro4 .titlePro{
	background:url(../images/tpro4.png) no-repeat;
	width:159px;
	height:84px;
}
#pro1 .mainPro{
	background:#f2f2f2;
	width:164px;
	height:auto;
	float:left;
	padding-bottom:10px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-radius: 0px 00px 10px 10px
}
#pro2 .mainPro{
	background:#f2f2f2;
	width:159px;
	height:auto;
	float:left;
	padding-bottom:10px;
	border-left:1px #ccc solid;
	border-bottom:1px #ccc solid;
	border-radius: 00px 00px 10px 10px
}
#pro4 .mainPro{
	background:#f2f2f2;
	width:154px;
	height:auto;
	float:left;
	padding-bottom:10px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-radius: 00px 00px 10px 10px
}
#pro1{
	margin-right:5px;
	margin-left:5px;
}
#pro3 .gia{
	margin-top:20px;
	width:74%;
	margin-left:4px;
	color:#6A0003;
}
#apro{
	height:auto;
	margin-left:10px;
	float:left;
}